.grid-container .fluid{
	width : 100%;
}

#actualites.scroller, #exemples.scroller {
  height: 25em;
  overflow-y: scroll;
  scrollbar-width: thin;
}

@media only screen and (min-width: 40.063em) and (max-width: 64em) {

	#actualites.scroller, #exemples.scroller {
	  height: 20em;
	  overflow-y: scroll;
	  scrollbar-width: thin;
	}
}
/*GM 9/07/19 Actuality Bloc*/

/*31/01/20 lien vers toutes les actualités*/
ul.wims_home_list #archive_link {
  background-color:transparent;
  text-align:right;
}
/*#actualites .wims_home_list li:last-child{
  background-color:transparent;
  text-align:right;
}*/
/* -- */
p.euler_actu_date {
    margin-top:0em;
    margin-bottom:0em;
    text-indent:2.5em;
    font-size:10px;
    color:#999;
  }
  span.euler_actu_date {
    font-size:10px;
    color:#999;
    font-weight: normal;
    padding-left:1em;
  }
  .euler_actu_title{
    margin-top:0.2em;
    margin-bottom:0.2em;
    color:#FDB244;
  }
  div .euler_actu_content{
    margin-top:0em;
    margin-bottom:0.5em;
  }
  .euler_actu_content p{
    margin-top:0.5em;
    margin-bottom:0.5em;
    /*font-size:13px;*/
  }
  .euler_actu_content_modal{
    padding-top:1.5em;
    padding-bottom: 0.1em;
    padding-left: 0.5em;
    padding-right: 0.5em;
  }
  .close-button, .close-button.medium {
    right: 1.5rem;
    top: 0.5rem;
  }
  .close-button {
    background-color: lightsteelblue;
    padding-left: 0.2em;
    padding-right: 0.2em;
  }
  
  .euler_title_modal span, .euler_title_modal p{
    color: #6978ba;
    border: 2px solid #6978ba;
    border-radius:5px;
    padding:0.5em;
    
  }

  /* GM 9/07/19  Carousel Bloc */
  .orbit-next,.orbit-previous{
  /*color:#6978ba;*/
  
}
/*.orbit-container{
  max-height:15em;
}*/
button.orbit-previous, button.orbit-next{
  /*background:lightgrey;*/
  border-radius:5px;
  color:var(--wims_ref_bgcolor);
}
/*.orbit-caption{
  background:transparent;
  font-weight: bold;
  border-radius:5px;
  text-align: center;
  color:grey;
  z-index: 1;
}*/
.euler_carousel_info{
  text-align: right;
  margin-top: 0;
  margin-bottom: 0px;
  color:#999;
  font-size:12px;
}
.euler_carousel_titre {
  text-align: center;
  margin-top: 0px;
  margin-bottom: 10px;
  font-weight: bold;
}
p.euler_carousel_desc{
  margin-top: 4px;
  margin-bottom: 0px;
  font-size:13px;
}
h5.euler_carousel_desc{
  margin-top: 4px;
  margin-bottom: 0px;
  
}